Subject: bug#26701: 25.1; table-fixed-width-mode broken

From: Forrest Sedgwick <[email-masked]>
Date: Wed, 9 Oct 2019 06:05:59 -0700

Hi Lars,

My apologies, it was "table-insert," not "insert-table."  It sets up
an ASCII table:

https://www.gnu.org/software/emacs/manual/html_node/emacs/Table-Creation.html#Table-Creation

I had forgotten I filed this report!

Best Regards,
-Forrest

On Wed, Oct 9, 2019 at 12:58 AM Lars Ingebrigtsen <[email-masked]> wrote:
>
> Forrest Sedgwick <[email-masked]> writes:
>
> > 1. emacs -Q
> > 2. M-x insert-table in the scratch buffer, accept defaults
> > 3. M-x table-fixed-width-mode
> > 4. Type a word longer than column width, table automatically expands
> > instead of breaking word.
>
> (I'm going through old Emacs bug reports that unfortunately got no
> response at the time.)
>
> I tried reproducing this, but I apparently have no such command as
> `M-x insert-table'.  What does it do?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no